body {
    margin:0;
    padding:0;
    font-size: 12px;
    font-family: Arial,Helvetica,sans-serif;
    background-color: #E0DFDF;
    text-align:center;
}

img {
    border:none;
    margin:0;
    padding:0;
}

#wrapper {
    background:url("../images/main-bg.jpg") repeat-y scroll center top;
    margin:0 auto;
    padding:0;
    width:729px;
}

#canvas {
    margin:0 auto;
    width:729px;
}


/*
  ==========
    Header  
  ==========
*/

#header {
    padding:0;
    background:url("../images/main-bg.jpg") repeat-y scroll center top;
    position:relative;
    width:729px;
}

#banner_info {
    width:100%;
    font-size:1.4em;
    color:white;
    position:absolute;
    bottom:2px;
    left:0px;
    line-height:16px;
    /*font-weight:bold;*/
}

#header #banner {
    height: 218px;
    width:729px;
    text-align:center;
}


#main_nav {
    padding-top:8px;
    background-color: #5D2272;
    height: 1.8em;
    color:#bcbdbf;
    font-size:1em;
    width:703px;
    position:absolute;
    left:13px;
    text-align:left;
    display:block;
}

#main_nav_menu {
    padding-left:44px;

}

#main_nav_menu ul {
    list-style-type:none;
    margin:0;
    padding:0px 0 6px;
}

#main_nav_menu ul li {
    border-left:1px solid #bcbdbf;
    display:inline;
    line-height:140%;
    margin:0;
    padding:0 4px 0 8px;
}

#main_nav_menu ul li.first {
    border:medium none;
    padding-left:0;
}

#main_nav_menu a:link {
    color:#bcbdbf;
    text-decoration:none;
}

#main_nav_menu a:visited {
    color:#bcbdbf;
    text-decoration:none;
}

#main_nav_menu a:hover {
    color:#FFFFFF;
    text-decoration:none;
}

#main_nav_menu a:active {
    color:#FFFFFF;
    text-decoration:none;
}

#main_nav_menu .active {
    color:#ffffff;
    text-decoration:none;
}


/*
  ==========
     Main  
  ==========
*/

#main {
    padding-left:55px;
    padding-right:55px;
    padding-bottom:7px;
    text-align:left;
}

#main #title {
    height:45px;
    margin-bottom:1.5em;
    border-bottom:solid 1px #bcbdbf;
    position:relative;
}

#title .page_title {
    font-size:2em;
    position:absolute;
    bottom:2px;
}

#main #content {
    min-height:40em;
    font-size:1em;
    line-height: 1.5em;
}


/*
  ===========
    Footer 
  ===========
*/

#tail {
    background:url("../images/shadow-bottom.jpg") no-repeat center top #E0DFDF;
    height:40px;
}

#footer {
    padding: 20px 0 0 0 ;
    text-align:center;
    font-size:0.98em;
}

#footer ul {
    list-style-type:none;
    margin:0;
    padding:0 0 6px;
}

#footer ul li {
    border-left:1px solid #4a4949;
    display:inline;
    margin:0;
    padding:0 4px 0 8px;
}

#footer ul li.first {
    border:medium none;
    padding-left:0;
}

#footer a:link {
    color:#4a4949;
    text-decoration:none;
}

#footer a:visited {
    color:#4a4949;
    text-decoration:none;
}

#footer a:hover {
    color:#000000;
    text-decoration:underline;
}

#footer a:active {
    color:#4a4949;
    text-decoration:none;
}

#signature {
    text-align:center;
    font-size:0.9em;
}
/*
  ===========
      ETC 
  ===========
*/
.author {
    color:#454545;
    font-weight:bold;
}

.floatLeft {
    float:left;
    margin-right:12px;
    margin-bottom:7px;
}
.floatRight {
    float:right;
    margin-left:12px;
    margin-bottom:7px;
}

.boldCentered {
    line-height:1.4em; 
    font-size:1.48em;
    text-align:center;
}